html, body {margin: 0; padding: 0; border: 0; 
	
background: url(images/bg_black_the_head_nz.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
body {margin:0px 0px 0px 0px; padding:0px; border:0px; background-color: #FFF;}



	
A:link  {text-decoration:underline; color:#f5f181;}
A:visited {text-decoration:underline; color:#f5f181;}
A:active 	{text-decoration:underline; color:#f5f181;}
A:hover		{text-decoration:underline; color:#FFF; }
A 	{text-decoration:underline; color:#f5f181;}

A.toolbar:link  {text-decoration:none; color:#000;}
A.toolbar:visited {text-decoration:none; color:#000;}
A.toolbar:active 	{text-decoration:none; color:#000;}
A.toolbar:hover		{text-decoration:none; color:#FFF; background:;}
A.toolbar 	{text-decoration:none; color:#000;}

A.sponsors:link  {text-decoration:none; color:#000;}
A.sponsors:visited {text-decoration:none; color:#000;}
A.sponsors:active 	{text-decoration:none; color:#000;}
A.sponsors:hover		{text-decoration:none; color:#DD0000; background:;}
A.sponsors 	{text-decoration:none; color:#000;}

.white {color:#FFFFFF;}
.grey {color:#999;}
.center {text-align:center;}
.bgtoolbar {background-image:url(images/bg_toolbar.png); background-repeat:no-repeat;}
.bgshaded01 {background:#EFEFEF;}
.bgshaded02 {background:#F9F9F9;}

.paypalbutton {margin:10px 0px 2px 0px;}

.tablecenter {font-family:verdana, arial; font-size:11px; line-height:13px; letter-spacing:0em; color:#000; text-align:center; margin:3px 5px 3px 5px; padding:0em 0em 0em 0em;}
.tablegreygrid {border: dotted 1px #999;}
.steps {padding:0px 5px 5px 0px; margin:-2px 2px 0px 3px;}
.price {font-family:verdana, arial; font-size:14px; line-height:14px; letter-spacing:0em; color:#D00; text-align:left; margin:5px 5px 10px 5px; padding:0em 0em 0em 0em;}
.learnmore {font-family:verdana, arial; font-size:11px; line-height:12px; letter-spacing:0px; color:000; text-align:right; margin:-5px 5px 10px 5px; padding:0em 0em 0em 0em;}
.emphasis {font-weight:bold;}
.banner {font-family:arial; font-size:15px; line-height:18px; letter-spacing:0em; color:000; text-align:left; margin:0px 0px 10px 0px; padding:0em 0em 0em 0em;}
.pinbox {margin:0px 10px 10px 10px;}

.form {font-family:verdana, arial; font-size:11px; line-height:14px; letter-spacing:0em; color:#000; text-align:left; margin:0px 5px 0px 5px; padding:0em 0em 0em 0em;}

H3 {font-family:Trebuchet MS, arial; font-size:17px; color:#333; line-height:19px; text-align:left; margin:10px 5px 0px 5px; padding:0 0 0 0; font-weight:bold;}
H4 {font-family:Trebuchet MS, arial; font-size:14px; color:#D00; line-height:16px; text-align:left; margin:10px 5px 0px 5px; padding:0 0 0 0; font-weight:bold;}
H5 {font-family:arial; font-size:12px; color:#FFF; line-height:14px; text-align:left; margin:0px 0px 10px 0px; padding:4px 4px 4px 6px; font-weight:bold; background:#000;}
.h3right {font-family:arial; font-size:14px; color:#FFF; line-height:15px; text-align:left; margin:0px 0px 2px 73%; padding:4px 10px 4px 10px; font-weight:bold; background:#000; letter-spacing:-1px;}
.imgmain {text-align:right; margin:0; padding:0px 0px 10px 20px;}

.footer {font-family:tahoma,verdana,arial; font-size:11px; color:#000000; line-height:1.2em; text-align:center; margin:3px 5px 5px 5px;}
.copyright {font-family:tahoma,verdana,arial; font-size:10px; color:#000000; line-height:12px; text-align:center; margin: 2px 0px 2px 0px;}
.toolbarleft {font-family:verdana, Arial; font-size:12px; color:#FFF; text-align:left; margin:3px 5px 3px 15px; padding:0.1em 0em 0.3em 0em; font-weight:normal;}
.sponsors {font-family:Arial; font-size:12px; color:#000; text-align:center; margin:0px; padding:0px; font-weight:bold;}
hr.dotted {width:800px; height:1px; border: 0 dotted #666666; border-top-width:thin; margin-top:4px; margin-bottom:4px;}


.postit {background:#fef187; padding:1px 5px 5px 5px; margin:10px 0 0 0; border-bottom: solid 2px #aaa; border-right: solid 2px #aaa;}
.seealso {background:#EEE; padding:0px 0px 0px 0px; margin:20px 15px 20px 20px; border: solid 1px #000; }
.boxrelated {background:#FFFFFF; padding:4px; margin:4px;; border: solid 3px #dfddd4;}
.boxfocus {background:#FCFCFC; padding:4px; margin:4px;; border: solid 2px #DD0000;}
 
.leftborder {border-left: dotted 1px #999; padding:0px 0px 0px 2px;}
.borderbottom {border-bottom: dotted 1px #999; padding:0px 0px 0px 2px;}
.topborder {border-top: dotted 1px #999; padding:0px 0px 0px 2px;}

li.bullets {font-family:verdana, arial; font-size:11px; line-height:13px; letter-spacing:0px; color:000; text-align:left; margin:5px 5px 5px 0px; padding:0px;}

img {margin:0px 0px 0px 0px;}
img.end {margin:0px 0px 0px 0px;}
img.sponsorlogos {margin:5px 0px 0px 0px; align:center;}
img.photograph {margin:5px 5px 5px 5px; border: solid 1px #DDD; padding:3px;}


H1 {font-family:Arial; font-size:20px; color:#000; line-height:28px; text-align:left; margin:20px 5px 0px 10px; padding:0 0 0 0; font-weight:bold;}
H2 {font-family:Arial; font-size:16px; color:#000; line-height:28px; text-align:left; margin:0px 5px 0px 10px; padding:0 0 0 0; font-weight:bold;}


.h3red {font-family:Arial; font-size:22px; color:#D00; line-height:24px; text-align:left; margin:10px 10px 0px 10px; padding:0 0 0 0; font-weight:bold;}
.h3white {font-family:Arial; font-size:22px; color:#FFF; line-height:24px; text-align:left; margin:10px 10px 10px 10px; padding:0 0 0 0; font-weight:bold;}
.h3black {font-family:Arial; font-size:22px; color:#000; line-height:24px; text-align:left; margin:10px 10px 10px 10px; padding:0 0 0 0; font-weight:bold;}

.whitebox {margin:10px;}
.bluebox {color:#FFF; margin:5px 5px 5px 10px;}


p {font-family:verdana, arial; font-size:12px; line-height:16px; letter-spacing:0px; color:#000; text-align:left; margin:5px 100px 10px 10px; padding:0em 0em 0em 0em;}
.smallprint {font-family:verdana, arial; font-size:9px; line-height:11px; letter-spacing:0px; color:#FFF; text-align:left; margin:45px 5px 20px 10px; padding:0em 0em 0em 0em;}
.summary {font-family:verdana, arial; font-size:14px; line-height:16px; letter-spacing:0px; color:#000; text-align:left; margin:5px 20px 10px 0px; padding:0em 0em 0em 0em;}
.toolbar {font-family:verdana, Arial; font-size:12px; color:#FFF; text-align:center; margin:3px 5px 3px 5px; padding:0px 0px 0px 0px; font-weight:normal;}


.bgsectionvideos {background-image:url(images/); background:#999; background-repeat:no-repeat; padding:0px 0px 0px 0px;}
.bgsectiongallery {background-image:url(images/); background:#333; background-repeat:no-repeat; padding:0px 0px 0px 0px;}
.bgsectionbanners {background-image:url(images/); background:#000; background-repeat:no-repeat; padding:0px 0px 0px 0px; margin:0px;}
.bgtoolbar {background-image:url(images/bg_pencil.png); background-repeat:no-repeat; background-size:800px 45px;}

.bgwhite {background-image:url(images/); background:#FFF; background-repeat:no-repeat; padding:0px 0px 0px 0px; margin:20px; filter:alpha(opacity=60);}
.bglightgrey {background-image:url(images/); background:#EEE; background-repeat:no-repeat; padding:0px 0px 0px 0px;}
.bgdarkgrey {background-image:url(images/); background:#BBB; background-repeat:no-repeat; padding:0px 0px 0px 0px;}
.bgblack {background-image:url(images/); background:#000; background-repeat:no-repeat; padding:0px 0px 0px 0px; margin:0px;}






.bgwhite {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(255,255,255);
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.bgfb {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(59,89,152);
/* RGBa with 0.6 opacity */
background: rgba(59,89,152, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.bgblack {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0,0,0);
/* RGBa with 0.6 opacity */
background: rgba(0,0,0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
}




img.profileright {margin:20px 10px 10px 20px;}

ol {margin:0 0 0 0;}
ul {margin:0px 0px 15px 0px;list-style-type:disc; list-style-position:outside;}
li {padding:0 0 0 0; margin:0 0 0 -1em; color:#000;}

li {font-family:verdana, arial; font-size:12px; line-height:16px; letter-spacing:0px; color:#000; text-align:left; margin:5px 20px 10px 0px; padding:0em 0em 0em 0em;}

.numberXXXXXX {font-family:verdana, arial; font-size:25px; line-height:16px; letter-spacing:0px; color:#000; text-align:center; font-weight:bold; margin:0px 0px 0px 0px; padding:7px 10px 7px 10px; background:#FFF;}
.numberred {font-family:verdana, arial; font-size:25px; line-height:16px; letter-spacing:0px; color:#FFF; text-align:center; font-weight:bold; margin:0px 0px 0px 0px; padding:7px 10px 7px 10px; background:#E00;}

.history {font-family:verdana, arial; font-size:12px; line-height:14px; letter-spacing:0px; color:#000; text-align:left; margin:10px 0px 10px 0px; padding:0em 0em 0em 0em;}
.black {color:black;}

.imagesquare {margin:0px 0px 0px 0px; padding:0px;}



.statsmade {font-family:verdana, arial; font-size:12px; border: solid #C00 1px; background-color: #C00; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color:#FFF; text-align:center; margin:0px -6px 0px 10px; padding:4px 6px 4px 2px;}
.statsmaderight {font-family:verdana, arial; font-size:12px; border: solid #C00 1px; background-color: #FEE; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color:#C00; text-align:left; margin:0px 0px 0px 0px; padding:4px 2px 4px 4px;}


.statsreleased {font-family:verdana, arial; font-size:12px; border: solid #666 1px; background-color: #666; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color:#FFF; text-align:center; margin:5px -6px 0px 10px; padding:4px 6px 4px 2px;}
.statsreleasedright {font-family:verdana, arial; font-size:12px; border: solid #666 1px; background-color: #AAA; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color:#FFF; text-align:left; margin:5px 0px 0px 0px; padding:4px 2px 4px 4px;}



.historyframe {font-family:verdana, arial; font-size:12px; border: solid #000 1px; background-color: #FFF; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color:#FFF; text-align:left; margin:10px 0px 0px 10px; padding:2px;}
.60percent {filter:alpha(opacity=60);}



.white {color:#FFFFFF;}
.number {font-family:Arial; font-size:20px; color:#FFF; line-height:2px; text-align:left; margin:-5px 1px -3px 1px; padding:0 0 0 0; font-weight:bold;}
.stats {font-family:verdana, arial; font-size:12px; line-height:16px; letter-spacing:0px; color:#000; text-align:right; margin:5px 120px 10px 10px; padding:0em 0em 0em 0em;}


